--- !ditz.rubyforge.org,2008-03-06/issue 
title: don't crash when people.txt is corrupted
desc: |-
  This was a debug check, but if Sup crashes when writing out people.txt,
  this will prevent it from ever starting again!
type: :bugfix
component: sup
release: "0.5"
reporter: William Morgan <wmorgan-sup@masanjin.net>
status: :closed
disposition: fixed
creation_time: 2008-03-07 04:07:56.208521 Z
references: []

id: 829b449c51fca9a39047d00fabc552cc110c69b2
log_events: 
- - 2008-03-07 04:07:56.208558 Z
  - William Morgan <wmorgan-sup@masanjin.net>
  - created
  - ""
- - 2008-03-07 04:21:04.553157 Z
  - William Morgan <wmorgan-sup@masanjin.net>
  - changed status from unstarted to fixed
  - ""
